Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -1,2 +1,9 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, delay/delay.c, include/iosh7032.h,
+	include/ispsh7032.h, include/sci.h, include/sh7_pfc.h,
+	include/sh7_sci.h, sci/sci.c, score/cpu_asm.c, score/ispsh7032.c,
+	timer/timer.c: URL for license changed.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/sh/sh7032/clock/ckinit.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/clock/ckinit.c	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/clock/ckinit.c	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/delay/delay.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/delay/delay.c	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/delay/delay.c	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/include/iosh7032.h
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/iosh7032.h	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/include/iosh7032.h	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -23,5 +23,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/include/ispsh7032.h
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/ispsh7032.h	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/include/ispsh7032.h	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -18,5 +18,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/include/sci.h
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/sci.h	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/include/sci.h	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/include/sh7_pfc.h
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/sh7_pfc.h	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/include/sh7_pfc.h	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/include/sh7_sci.h
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/sh7_sci.h	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/include/sh7_sci.h	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/sci/sci.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/sci/sci.c	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/sci/sci.c	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/score/cpu_asm.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/score/cpu_asm.c	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/score/cpu_asm.c	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -21,5 +21,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/score/ispsh7032.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/score/ispsh7032.c	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/score/ispsh7032.c	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -23,5 +23,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/sh/sh7032/timer/timer.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/timer/timer.c	(revision 21e1c448ba64e8aae10aee79ef1ed961f2fd6143)
+++ c/src/lib/libcpu/sh/sh7032/timer/timer.c	(revision 2f399d606d17c9a25d17178428b88f05b1720a4d)
@@ -24,5 +24,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
